;
; Sports Cars Driver File (17 November, 2018)
;
; Kyalami 1967
;
; 11 AI Drivers - Player #27
;
; 0 - Ford GT40 Mk IIB
; 0 - Chaparral 2D
; 5 - Lola T70 Mk III	Serrurier/Pretorius, Charlton/Pierpoint, Hawkins/Love, Gardner/Spence, de Udy/Dibley
; 0 - Chaparral 2F
; 1 - Ferrari 330 P4	Piper/Attwood
; 0 - Ford GT40 Mk IV
; 1 - Mirage M1		Ickx/Redman
; 2 - Ford GT40 Mk I	Prophet/de Klerk, Nelson/Hailwood
; 2 - Porsche 910-8	Dean/van Rooyen, Pon/Axelsson
;
;Car# Drivers					Actual Car-Type		Team-Order	Entrant
; 1 - Doug Serrurier/Jackie Pretorius		Lola T70 Mk II Spyder	1		D. Serrurier - ZA
; 2 - Dave Charlton/Roy Pierpoint		Lola T70 Mk II Spyder	2		S. Taylor - GB
; 3 - Paul Hawkins/John Love			Lola T70 Mk III		3		P. Hawkins - AUS
; 4 - Jacky Ickx/Brian Redman			Mirage M1		1		JWA - GB
; 5 - Frank Gardner/Mike Spence			Lola T70 Mk III		4		S. Taylor - GB
; 6 - Mike de Udy/Hugh Dibley			Lola T70 Mk III		5		M. de Udy - GB
; 7 - David Piper/Richard Attwood (701)		Ferrari	412P		1		D. Piper - GB
; 8 - David Prophet/Peter de Klerk		Ford GT40 Mk I		1		D. Prophet - GB
; 9 - Edward Nelson/Mike Hailwood		Ford GT40 Mk I		2		E. Nelson - GB
;16 - Tony Dean/Basil van Rooyen		Porsche 906		1		T. Dean - GB
;17 - Ben Pon/Sten Axelsson			Porsche 906		2		Team Holland - NL
;

; Lola T70 Mk II Entry (2 Cars)

[ driver_1 ]
team_number = 2
team_order = 1
car_number = 1
first_name = Doug
last_name = Serrurier
home_town = South Africa
nationality = 22
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.0584
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSerPre
skin = 
variability = 0.015
graphics = 1

[ driver_2 ]
team_number = 2
team_order = 2
car_number = 2
first_name = Dave
last_name = Charlton
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 1.05624
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTChaPie
skin = 
variability = 0.015
graphics = 1

; Lola T70 Mk III Entry (3 Cars)

[ driver_3 ]
team_number = 2
team_order = 3
car_number = 3
first_name = Paul
last_name = Hawkins
home_town = Australia
nationality = 1
helmet_color = 14
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 1.0584
qualifying = 1.000
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHawLov
skin = 
variability = 0.015

[ driver_5 ]
team_number = 2
team_order = 4
car_number = 5
first_name = Frank
last_name = Gardner
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.018
hype = 1.0692
qualifying = 1.000
quickness = 1.012
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGarSpe
skin = 
variability = 0.015

[ driver_6 ]
team_number = 2
team_order = 5
car_number = 6
first_name = Mike
last_name = de Udy
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.0638
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTdeUDib
skin = 
variability = 0.015

; Mirage M1 Entry

[ driver_4 ]
team_number = 6
team_order = 1
car_number = 4
first_name = Jacky
last_name = Ickx
home_town = Great Britain
nationality = 12
helmet_color = 1
bump_order = 6
aggression = 1.000
alertness = 1.003
experience = 1.016
hype = 1.06704
qualifying = 1.000
quickness = 1.010
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTIckRed
skin = 
variability = 0.015

; Ferrari 412P Entry

[ driver_7 ]
team_number = 4
team_order = 1
car_number = 7
first_name = David
last_name = Piper
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.0692
qualifying = 1.000
quickness = 1.012
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTPipAtt
skin = 701
variability = 0.015

; Ford GT40 MkI Entry (2 Cars)

[ driver_8 ]
team_number = 7
team_order = 1
car_number = 8
first_name = David
last_name = Prophet
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 5
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.0476
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTProDeK
skin = 
variability = 0.015

[ driver_9 ]
team_number = 7
team_order = 2
car_number = 9
first_name = Edward
last_name = Nelson
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 1.05084
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTNelHai
skin = 
variability = 0.015

; Porsche 910-8 [Porsche 906] Entry (2 Cars)

[ driver_10 ]
team_number = 8
team_order = 1
car_number = 16
first_name = Tony
last_name = Dean
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 0.99144
qualifying = 1.000
quickness = 0.900
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTDeaVan
skin = 
variability = 0.015

[ driver_11 ]
team_number = 8
team_order = 2
car_number = 17
first_name = Ben
last_name = Pon
home_town = Netherlands
nationality = 19
helmet_color = 14
bump_order = 2
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 0.99792
qualifying = 1.000
quickness = 0.910
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTPonAxe
skin = 
variability = 0.015
